{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.87300000000000011,
    "enabled": true
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#FF3F6C"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#7F001D"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}